.emailPopupWindowBlack{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.5;
        opacity:.50;
        filter: alpha(opacity=80);
    }
    .emailPopupWindow {
        display: none;
        position: absolute;
        top: 25%;
        left: 25%;
        width: 50%;
        height: 50%;
        
        padding: 16px;
        border: 2px solid gray;
        background-color: white;
        z-index:1002;
        overflow: auto;
        font-family: verdana, arial, helvica;
        font-size: 12px;
        text-align:justify;
        height:240;
        width:300;
   
        border: 1px solid;
        border-radius: 10px;
        border-color: #949494;
        background-color: #e1e1e1;
        box-shadow: inset 0px 0px 10px rgba(0,0,0,0.4);
        vertical-align:middle;
    }

.onOrderForm .description{
  
font-family: verdana, arial, helvica;
font-size: 11px;

}

.productCode{
  font-family: verdana, arial, helvica;
  font-size: 12px;
  color:#596d7b;
  border:none;
  background:#e1e1e1;  
  font-weight:900;

}

.redError{
color:#aa5329;  
font-weight:900;
}

.element_text{  
color:#154666;
}


.emailReqButtons{
  text-align:center;
  padding:10px;
  
  
}

.emailSubmitButton a{
	
	font-family: verdana, arial, helvica;
        font-size: 14px;
        text-align:justify; 
		padding: 0px 10px 10px 10px;
		text-decoration:none;
		color: #ffffff;
		width: 305px;
		padding: 6px 12px 6px 12px;
		border: 1px solid;
		border-radius: 150px;
		border-color: #000000;
		background-color: #458605;
		box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
}

.emailCloseButton a{
	
	font-family: verdana, arial, helvica;
        font-size: 14px;
        text-align:justify;

		padding: 0px 10px 10px 10px;
		text-decoration:none;
		color: #ffffff;
		width: 305px;
		padding: 6px 12px 6px 12px;
		border: 1px solid;
		border-radius: 150px;
		border-color: #000000;
		background-color: #aa5329;
		box-shadow: inset 0px 0px 10px rgba(0,0,0,0.5);
}

.emailReqText{
  text-align:justify;
width:300;
  
  

}